<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../wave/css/main,css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="box box__color1"></div>
        <div class="box box__color2"></div>
        <div class="box box__color3"></div>
        <div class="box box__color4"></div>
        <div class="box box__color5"></div>
        <div class="box box__color6"></div>
        <div class="box box__color7"></div>
        <div class="box box__color8"></div>
        <div class="box box__color9"></div>
        <div class="box box__color10"></div>
    </div>
</body>
</html>